/*
	sbflash.c

	Blinks the led on the SmartBlock controller board.
*/

main()
{
   int k;

   while(1) 
   {
       for( k = 0; k < 8000; ++k ) hitwd();
       outport( PIODB, 0 );			// turn the led off
       for( k = 0; k < 8000; ++k ) hitwd();
       outport( PIODB, 0xff );		// turn the led on
   }
}

